RubyGems Navigation menu

aws-ie 0.0.3

AWS Import/Export API supoprt.

Gemfile
          gem 'aws-ie', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install aws-ie
  
  
  
  
  
  
  

Total downloads 5,398

For this version 2,580

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 24, 2011 (8 KB)
  2. 0.0.2 - September 28, 2010 (8 KB)
Show all versions (3 total)

Runtime Dependencies:

Development Dependencies: